ol.commentlist {list-style:none;}

ol.commentlist li.comment div.vcard {background-color:#f5f7fc;padding:0;margin:0;}

cite.fn {font-weight:900;text-transform:capitalize;font-size:12px;}
a.url{color:#3D5A92;padding:4px 0 0 0;font-size:12px;}

ol.commentlist li.bypostauthor a.url {color:#2F6F35;}
ol.commentlist li.bypostauthor cite.fn{color:#2F6F35;}
ol.commentlist li.comment div.vcard img.avatar {background-color:#FFFFFF;float:left;padding:0 5px 0 5px;margin-right:5px;}

ol.commentlist li.comment div.vcard span.says {display:none;}
ol.commentlist li.comment div.commentmetadata {background-color:#f5f7fc;font-size:10px;padding:1px 0px 1px 0px;border-bottom:solid 2px #3D5A92;}

ol.commentlist li.comment div.reply {font-size:9px;margin:0px 0px 20px 0px;border-bottom:solid 1px #CCCCCC; padding:2px;}
ol.commentlist li.comment div.reply a {font-size:9px;color:#3D5A92;padding:2px;}
ol.commentlist li.comment div.reply a:hover{color:#FFFFFF;padding:2px;background-color:#3D5A92;color:#FFFFFF;padding:2px;text-decoration:none;}
ol.commentlist li.comment ul.children {list-style:none;}
ol.commentlist li.comment ul.children li {padding-top:5px;}


